Scientific Linux Security Update : pacemaker on SL6.x i386/x86_64

High Nessus Plugin ID 94653


The remote Scientific Linux host is missing one or more security updates.


Security Fix(es) :

- An authorization flaw was found in Pacemaker, where it did not properly guard its IPC interface. An attacker with an unprivileged account on a Pacemaker node could use this flaw to, for example, force the Local Resource Manager daemon to execute a script as root and thereby gain root access on the machine. (CVE-2016-7035)

This issue was discovered by Jan 'poki' Pokorny (Red Hat) and Alain Moulle (ATOS/BULL).


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 94653

File Name: sl_20161108_pacemaker_on_SL6_x.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2016/11/09

Modified: 2016/11/09

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2016/11/08

Reference Information

CVE: CVE-2016-7035